This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 462860 - RHEL5.3: Fix time of gettimeofday() going backward (EM64T) (*)
RHEL5.3: Fix time of gettimeofday() going backward (EM64T) (*)
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.0
x86_64 Linux
urgent Severity high
: rc
: ---
Assigned To: Jiri Pirko
Martin Jenner
: Reopened, ZStream
: 461259 (view as bug list)
Depends On: 250708
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-19 08:16 EDT by RHEL Product and Program Management
Modified: 2015-05-04 21:15 EDT (History)
17 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-04 05:29:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2008-09-19 08:16:25 EDT
This bug has been copied from bug #250708 and has been proposed
to be backported to 5.2 z-stream (EUS).
Comment 2 Linda Wang 2008-09-19 10:26:20 EDT
*** Bug 461259 has been marked as a duplicate of this bug. ***
Comment 6 Jiri Pirko 2008-10-13 09:51:44 EDT
in kernel-2.6.18-92.1.15.el5

you can download RPMs from http://people.redhat.com/jpirko/.el52z/92.1.15/
Comment 16 Prarit Bhargava 2008-10-20 07:42:06 EDT
This appears to be a new issue (although it has a similar footprint).  The
original issue was that this test failed within a few minutes of the test
running (sometimes immediately).

This new issue being reported is that the test fails after 5+ hours of testing.

Please open a new BZ and assign the bug to myself (prarit@redhat.com).

P.
Comment 23 errata-xmlrpc 2008-11-04 05:29:47 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2008-0957.html

Note You need to log in before you can comment on or make changes to this bug.